How to remove libhighgui-dev from Debian 9 (Stretch)